.slideout-menu {
	position: fixed;
	top: 0px;
	left: -250px;
	width: 250px;
	height: 100%;
	background: #021784;
	background: rgba(146,1,1,.9);
	z-index: 100;
	overflow: auto;
}
.slideout-menu h3 {
	position: relative;
	padding: 12px 10px;
	color: #FFF;
	font-size: 1.2em;
	font-weight: 400;
	border-bottom: 4px solid #222;
}
.slideout-menu .slideout-menu-toggle {
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	line-height: 1;
	background: #222;
	color: #fff;
	text-decoration: none;
	vertical-align: top;
}
.slideout-menu .slideout-menu-toggle:hover {
	color: #fff;
}
.slideout-menu ul {
	list-style: none;
	font-weight: 300;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #454545;
}
.slideout-menu ul li {
	border-top: 1px solid #454545;
	border-bottom: 1px solid #151515;
}
.slideout-menu ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: #fff;
	line-height: 1.5;
/*	font-size: 100% !important; */
	text-decoration: none;
	font-weight: normal;
}
.slideout-menu ul li a:hover {
	background: #000;
	color: #fff;
}
.slideout-menu ul li a i {
	position: absolute;
	top: 15px;
	right: 10px;
	opacity: .5;
}
#slideout-menu-call {
	margin: 5px;
/*	margin-top: 0px !important; */
	position: fixed;
	z-index: 999;
	top: 0px;
	left: 0px;
	padding: 7px;
	background: #000;
	border-radius: .4em;
	font-size: 1em !important;
	border: 1px solid #FFF;
}

#slideout-menu-call .slideout-menu-toggle {
	font-size: 0.9em;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
#slideout-menu-call .slideout-menu-toggle:hover {
	color: #ccc;
}
#slideout-menu-call .slideout-menu-toggle i {
	vertical-align: top;
	margin: 3px 3px 0 0;
}